@charset "utf-8";

/*****************************************
				Container
*****************************************/
#container {
	min-height: 100%;
	_height: 100%;
}
/*****************************************
				Header
*****************************************/
#header { position: relative; }
#headerContents {
	width: 1000px;
	margin: 0 auto;
	padding: 10px 0 14px 0;
	overflow: hidden;
}
#logoTitle {
	width: 368px;
	height: 83px;
	float: left;
}
#logoTitle a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/header/logo_title.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#logoTitle a:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
#headerContentsInner {
	float: right;
}
/*****************************************
			Header Link
*****************************************/
#headerLink {
	width: 366px;
	margin: 0 0 10px auto;
	overflow: hidden;
	list-style: none;
}
#headerLink li {
	width: 112px;
	height: 26px;
	margin: 0 0 0 10px;
	float: left;
}
#headerLink li a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/header/btn_header.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#headerLink li.link01 a { background-position: 0 0; }
#headerLink li.link02 a { background-position: -112px 0; }
#headerLink li.link03 a { background-position: -224px 0; }
#headerLink li.link01 a:hover { background-position: 0 -26px; }
#headerLink li.link02 a:hover { background-position: -112px -26px; }
#headerLink li.link03 a:hover { background-position: -224px -26px; }
/*****************************************
				Tools
*****************************************/
#tools {
	overflow: hidden;
}
/*****************************************
			Size Changer
*****************************************/
#sizeChanger {
	margin: 0 18px 0 0;
	float: left;
	_display: inline;
	overflow: hidden;
}
#sizeChanger dt {
	width: 5.5em;
	line-height: 35px;
	float: left;
}
#sizeChanger dd {
	width: 35px;
	height: 35px;
	overflow: hidden;
	float: left;
	_display: inline;
}
#sizeChanger dd#df { margin: 0 3px 0 0; }
#sizeChanger dd a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/tool/tools_textsize.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#sizeChanger dd#df a { background-position: 0 0; }
#sizeChanger dd#zf a { background-position: -35px 0; }
#sizeChanger dd#df a:hover { background-position: 0 -35px; }
#sizeChanger dd#zf a:hover { background-position: -35px -35px; }
/*****************************************
			Color Changer
*****************************************/
#colorChanger {
	margin: 0 18px 0 0;
	float: left;
	_display: inline;
	overflow: hidden;
}
#colorChanger dt {
	width: 3.5em;
	line-height: 35px;
	float: left;
}
#colorChanger dd {
	margin: 0 3px 0 0;
	width: 35px;
	height: 35px;
	float: left;
	_display: inline;
}
#colorChanger dd#bg_black { margin: 0; }
#colorChanger dd a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/tool/tools_colorchanger.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#colorChanger dd#bg_default a { background-position: 0 0; }
#colorChanger dd#bg_blue a { background-position: -35px 0; }
#colorChanger dd#bg_yellow a { background-position: -70px 0; }
#colorChanger dd#bg_black a { background-position: -105px 0; }
#colorChanger dd#bg_default a:hover { background-position: 0 -35px; }
#colorChanger dd#bg_blue a:hover { background-position: -35px -35px; }
#colorChanger dd#bg_yellow a:hover { background-position: -70px -35px; }
#colorChanger dd#bg_black a:hover { background-position: -105px -35px; }
/*****************************************
			Foreigners
*****************************************/
#btn_foreigners {
	background: url(../img/tool/tool_foreigners.png) 0 0 no-repeat;
	width: 77px;
	height: 20px;
	margin: 7px 0 0 0;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
}
#btn_foreigners:hover { background-position: 0 -20px; }
/*****************************************
			Global Navigation
*****************************************/
#gNav {
	width: 1000px;
	height: 43px;
	margin: 0 auto 3px auto;
}
#gNav ul {
	list-style: none;
	position: relative;
}
#gNav ul li {
	height: 43px;
	float: left;
	_display: inline;
	position: relative;
}
#gNav ul li.nav01 { width: 151px; }
#gNav ul li.nav02 { width: 167px; }
#gNav ul li.nav03 { width: 159px; }
#gNav ul li.nav04 { width: 87px; }
#gNav ul li.nav05 { width: 170px; }
#gNav ul li.nav06 { width: 176px; }
#gNav ul li.nav07 { width: 90px; }
#gNav ul li a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../../common/img/gnav/gnav.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	color: #000;
}
#gNav ul li.nav01 a { background-position: 0 0; }
#gNav ul li.nav02 a { background-position: -151px 0; }
#gNav ul li.nav03 a { background-position: -318px 0; }
#gNav ul li.nav04 a { background-position: -477px 0; }
#gNav ul li.nav05 a { background-position: -564px 0; }
#gNav ul li.nav06 a { background-position: -734px 0; }
#gNav ul li.nav07 a { background-position: -910px 0; }
#gNav ul li.nav01 a:hover { background-position: 0 -43px; }
#gNav ul li.nav02 a:hover { background-position: -151px -43px; }
#gNav ul li.nav03 a:hover { background-position: -318px -43px; }
#gNav ul li.nav04 a:hover { background-position: -477px -43px; }
#gNav ul li.nav05 a:hover { background-position: -564px -43px; }
#gNav ul li.nav06 a:hover { background-position: -734px -43px; }
#gNav ul li.nav07 a:hover { background-position: -910px -43px; }
/* Drop Down */
#gNav ul li ul {
	background: none;
	width: 1004px;
	display: none;
	height: auto;
	margin: 0;
	padding: 3px 0 0 0;
	position: absolute;
	top: 43px;
	z-index: 9999;
	overflow: hidden;
}
#gNav ul li.nav01 ul { left: 0; }
#gNav ul li.nav02 ul { left: -151px; }
#gNav ul li.nav03 ul { left: -318px; }
#gNav ul li.nav04 ul { left: -477px; }
#gNav ul li.nav05 ul { left: -564px; }
#gNav ul li.nav06 ul { left: -734px; }
#gNav ul li.nav07 ul {
	left: -660px;
	width: 754px;
}
#gNav ul li ul li {
	width: 248px;
	height: 50px;
	border: 1px solid #CCC;
	padding: 0;
	position: relative;
	float: left;
	_display: inline;
	box-shadow: none;
	background-color: #FFF !important;
}
#gNav ul li ul li a {
	display: block;
	padding: 15px 10px 0 10px;
	width: 228px;
	height: 35px;
	background: none;
	text-indent: 0;
	text-decoration: none;
	color: #757575;
	font-weight: bold;
	overflow: visible;
	white-space: normal;
	line-height: 1.41;
	_zoom: 1;
}
#gNav ul li ul li.line2 a {
	padding: 4px 10px 0 10px !important;
	height: 46px !important;
}
#gNav ul li ul li:hover { background-color: #FFF5F5 !important; }
#gNav ul li ul li a:hover { color: #000 !important; }
/*****************************************
				Search
*****************************************/
#searchBox {
	background: url(../img/parts/search_bg.png) 0 0 repeat;
	width: 100%;
}
#search {
	width: 1000px;
	margin: 0 auto;
	padding: 22px 0;
	overflow: hidden;
}
#field_search {
	background: #FFF;
	width: 630px;
	height: 37px;
	line-height: 37px;
	border: solid 3px #FB575C;
	margin: 0 13px 0 0;
	padding: 0 5px;
	font-size: 100%;
	float: left;
	_display: inline;
}
#select_search {
	width: 210px;
	margin: 10px 0 0 0;
	background-color: #FFF;
	color: #000;
}
#btn_search {
	width: 120px;
	height: 43px;
	background: url(../img/parts/btn_search.png) 0 0 no-repeat;
	border: none;
	text-indent: 110%;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
	float: right;
	_display: inline;
}
#btn_search:hover { background-position: 0 -43px; }
/*****************************************
				Wrapper
*****************************************/
#wrapper {
	padding: 0 0 417px 0;
}
/*****************************************
			Topicpath
*****************************************/
#topicpath {
	width: 100%;
	border-bottom: 1px solid #E5E5E5;
}
#topicpath ol {
	background: url(../img/parts/current.png) 0 5px no-repeat;
	width: 958px;
	margin: 0 auto;
	padding: 3px 0 3px 42px;
	list-style: none;
	letter-spacing: -0.4em;
}
#topicpath ol li {
	margin: 0 8px 0 0;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	line-height: 30px;
	letter-spacing: normal;
	vertical-align: top;
	font-size: 93%;
}
#topicpath ol li a {
	margin: 0 8px 0 0;
}
/*****************************************
			Local Navigation
*****************************************/
#lNav {
	width: 996px;
	border: 2px solid #DDD;
	margin: 0 auto 25px auto;
	background-color: #FFF;
}
#lNav ul {
	padding: 8px 10px 0 10px;
	border-top: none;
	letter-spacing: -0.4em;
	text-align: left;
	font-size: 93%;
	list-style: none;
}
#lNav ul li {
	background: url(../img/parts/list_point02.png) 0 10px no-repeat;
	margin: 0 14px 8px 0;
	padding: 2px 0 2px 10px;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	letter-spacing: normal;
	vertical-align: top;
	color: #000;
}
/*****************************************
				Main
*****************************************/
#main { overflow: hidden; }
/*****************************************
			Main Contents
*****************************************/
#mainContents {
	width: 1000px;
	margin: 0 auto 20px auto;
	padding: 10px 0 0 0;
}
/*****************************************
			Page Title
*****************************************/
#pageTitle,
.newsTitle {
	background: #FB9895;
	width: 1000px;
	margin: 0 auto 15px auto;
	border-radius: 4px;
}
#pageTitle .innerTitle,
.newsTitle .innerTitle {
	background: url(../img/title/pagetitle.png) 10px 11px no-repeat;
	width: 945px;
	padding: 7px 10px 7px 45px;
	display: block;
	font-size: 179%;
	font-weight: bold;
	line-height: 1.41;
	color: #333;
}
/*****************************************
				Contents
*****************************************/
#contents,
.contentsCalendar {
	padding: 0 10px;
	overflow: hidden;
	position: relative;
	z-index: 1000;
}
/*****************************************
			Contents Title
*****************************************/
#contents h2,
.contentsCalendar h2 {
	background: url(../img/title/h2_title.png) 8px 15px no-repeat;
	margin: 15px -10px 8px -10px;
	padding: 2px 5px 2px 24px;
	border-bottom: 2px solid #FB9895;
	font-size: 128%;
	font-weight: bold;
	color: #BF4D4C;
}
#contents h3,
.contentsCalendar h3 {
	background: #EEE;
	margin: 15px -10px 8px -10px;
	padding: 4px 5px 4px 12px;
	border-radius: 4px;
	font-size: 122%;
	font-weight: bold;
	color: #1C1A89;
	border: 2px solid #FB9895;
	border-left: 6px solid #FB9895;
	border-radius: 4px;
}
#contents h4,
.contentsCalendar h4 {
	margin: 15px -10px 8px -10px;
	padding: 4px 5px 2px 10px;
	border: 1px solid #FB9895;
	border-bottom: 3px solid #FB9895;
	font-size: 115%;
	font-weight: bold;
}
#contents h5,
.contentsCalendar h5 {
	margin: 15px -10px 8px -10px;
	padding: 3px 5px 1px 10px;
	border: 1px solid #999;
	border-left: 4px solid #999;
	font-size: 115%;
	font-weight: bold;
}
#contents h6,
.contentsCalendar h6 {
	margin: 15px -10px 8px -10px;
	padding: 3px 5px 1px 10px;
	border: 1px solid #999;
	font-size: 115%;
	font-weight: bold;
}
/*****************************************
			List Index
*****************************************/
.list_index { clear: both; }
.list_index ul {
	margin: 0 !important;
	padding: 0 !important;
	list-style: none;
}
.list_index ul li {
	background-position: 8px 12px !important;
	margin: 0 !important;
	padding: 6px 3px 6px 30px !important;
	border-bottom: 1px dotted #CCC;
}
/*****************************************
			Directory News
*****************************************/
#dirNews {
	margin: 0 0 20px 0;
	overflow: hidden;
	position: relative;
}
#dirNews h3 {
	background: url(../img/title/pagetitle.png) 11px 12px no-repeat;
	background-color: #FF9897;
	padding: 4px 12px 4px 48px;
	border-radius: 4px 4px 0 0;
	font-size: 172%;
	font-weight: bold;
	color: #000;
}
#dirNewsList {
	height: 190px;
	margin: 0 auto;
	border-top: none;
	overflow: auto;
	position: relative;
	border: 2px solid #FF9897;
	border-radius: 0 0 4px 4px;
	border-top: none;
}
#dirNews dl {
	margin: -1px 0 0 0;
	padding: 8px 16px;
	border-top: dotted 1px #999;
	overflow: hidden;
}
#dirNews dl dt {
	width: 10.5em;
	padding: 4px 0;
	float: left;
	_display: inline;
	color: #000;
}
#dirNews dl dd {
	padding: 4px 0;
	margin: 0 0 0 11em;
}
/*****************************************
			Directory Index
*****************************************/
#dir,
#dirRel {
	width: 1020px;
	overflow: hidden;
	letter-spacing: -0.4em;
}
#dirRel {
	margin: 15px 0 0 0;
}
.dirIndex,
.dirIndexSpecial,
#dirRelInfo {
	width: 314px;
	margin: 0 20px 20px 0;
	padding: 1px;
	border: 2px solid #FF9897;
	letter-spacing: normal;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	vertical-align: top;
	overflow: hidden;
	border-radius: 4px;
}
.dirIndex h3,
.dirIndexSpecial h3,
#dirRelInfo h3 {
	background: #FF9897;
	padding: 8px 12px;
	font-size: 114%;
	font-weight: bold;
	overflow: hidden;
	color: #000;
	border-radius: 4px 4px 0 0;
}
#dirRelInfo { border: 2px solid #44DDFF; }
#dirRelInfo h3 { background: #44DDFF; }
#dirRel .dirIndex { border: 2px solid #FF9933; }
#dirRel .dirIndex h3 { background: #FF9933; }
.dirIndexSpecial { border: 2px solid #CCC; }
.dirIndexSpecial h3 { background-color: #CCC; }
.dirIndex h3 a,
.dirIndexSpecial h3 a,
#dirRelInfo h3 a { color: #000; }
.dirIndex h3 a:hover,
.dirIndexSpecial h3 a:hover,
#dirRelInfo h3 a:hover { color: #FFF; }
.dirIndex p,
#dirRelInfo p {
	margin: 10px 0 0 0;
	padding: 0 16px;
}
.dirIndex ul,
.dirIndexSpecial ul,
#dirRelInfo ul {
	margin: 5px 0 0 0;
	padding: 0;
	list-style: none;
}
.dirIndex ul li,
.dirIndexSpecial ul li,
#dirRelInfo ul li {
	padding: 4px 8px 4px 16px;
	background: url(../img/parts/list_point02.png) 6px 12px no-repeat;
}
.dirIndex ul li p,
.dirIndexSpecial ul li p,
#dirRelInfo ul li p {
	display: block;
	margin: 2px 0 0 0 !important;
	padding: 0 0 0 8px;
	border-left: solid 3px #AAA;
	_zoom: 1;
}
.dirIndex ul li.bg,
.dirIndexSpecial ul li.bg,
#dirRelInfo ul li.bg { background-color: #E4ECF7; }
/*****************************************
		Directory Index Q&A
*****************************************/
#dirIndexQA {
	width: 994px;
	margin: 10px 0 0 0;
	padding: 1px;
	border: 2px solid #00468C;
	overflow: hidden;
	letter-spacing: normal;
	border-radius: 4px;
}
#dirIndexQA h3 {
	background: #00468C;
	padding: 8px 12px;
	font-size: 114%;
	font-weight: bold;
	color: #FFF;
	border-radius: 4px 4px 0 0;
}
#dirIndexQA h3 a { color: #FFF; }
#dirIndexQA h3 a:hover { color: #FF0; }
#dirIndexQABox {
	padding: 1px 0 2px 0;
	border-top: none;
}
#searchQA {
	padding: 8px;
	background: #EEE;
	overflow: hidden;
	_zoom: 1;
}
#field_search_QA {
	padding: 0 5px;
	width: 892px;
	/width: 882px;
	height: 26px;
	line-height: 26px;
	border: none;
	float: left;
	_display: inline;
}
#btn_search_QA {
	margin: 0 0 0 10px;
	width: 60px;
	height: 26px;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	vertical-align: top;
	background: url(../img/parts/dir_search.png) 0 0 no-repeat;
	background-color: #00468C;
	border: none;
	text-indent: 105%;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
	border-radius: 3px;
	color: #FFF;
}
#btn_search_QA:hover { background-color: #0079CB; }
#dirIndexQA ul {
	margin: 5px 0 0 0;
	padding: 0;
	list-style: none;
}
#dirIndexQA ul li {
	margin: 0;
	padding: 4px 8px 4px 18px;
	background: url(../img/parts/list_point02.png) 8px 12px no-repeat;
}
/*****************************************
			Page Information
*****************************************/
#pageInfo {
	width: 1000px;
	margin: 0 auto;
}
#pageInfoInner {
	overflow: hidden;
	font-size: 93%;
	background-color: #FFF;
	color: #000;
}
#pageInfo ul {
	background: url(../img/parts/pageinfo.png) 0 0 repeat-y;
	width: 600px;
	margin: 10px 0;
	float: left;
	_display: inline;
	list-style: none;
	overflow: hidden;
	_zoom: 1;
}
#pageInfo ul li {
	background: url(../img/parts/pageinfo.png) 100% 0 repeat-y;
	float: left;
	_display: inline;
	line-height: 30px;
}
#pageInfo ul li span {
	display: inline-block;
	/display: inline;
	/zoom: 1;
}
#counter span {
	background: url(../img/parts/icon_count.png) 10px 5px no-repeat;
	padding: 0 10px 0 54px;
}
#update span {
	background: url(../img/parts/icon_update.png) 10px 8px no-repeat;
	padding: 0 10px 0 63px;
}
#print a {
	background: url(../img/parts/icon_print.png) 10px 2px no-repeat;
	padding: 0 10px 0 44px;
	display: block;
	color: #000;
}
#print a:hover { color: #C03; }
/*****************************************
			Page Top
*****************************************/
#pageTop {
	background: url(../img/parts/btn_pagetop.png) 0 0 no-repeat;
	width: 170px;
	height: 32px;
	margin: 0 0 20px auto;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	color: #000;
	border-radius: 4px;
}
#pageTop:hover { background-position: 0 -32px; }
/*****************************************
				Footer
*****************************************/
#footer {
	background: url(../img/footer/footer_map.png) 50% 0 no-repeat #E9F6F8;
	margin-top: -417px;
	height: 417px;
	position: relative;
}
#footerInner {
	background: url(../img/footer/footer_logo.png) 0 25px no-repeat;
	width: 1000px;
	height: 297px;
	margin: 0 auto;
	overflow: hidden;
}
#footerContents {
	background: url(../img/footer/dot_blue.png) 0 100% repeat-x;
	width: 890px;
	height: 223px;
	padding: 25px 0 0 110px;
	overflow: hidden;
	position: relative;
}
#footerContents h2 {
	background: url(../img/footer/footer_logo.png) 0 0 no-repeat;
	width: 163px;
	height: 54px;
	margin: 0 0 15px 0;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#footerLink {
	margin: 0 0 17px 0;
	overflow: hidden;
}
#footerLink dt {
	background: url(../img/footer/footer_city.png) 0 0 no-repeat;
	width: 104px;
	height: 19px;
	margin: 2px 10px 0 0;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	float: left;
	_display: inline;
}
#footerLink dd {
	width: 112px;
	height: 26px;
	margin: 0 10px 0 0;
	float: left;
	_display: inline;
}
#footerLink dd a {
	background: url(../img/footer/btn_footer.png) 0 0 no-repeat;
	width: 100%;
	height: 100%;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#footerLink #btn_access a { background-position: 0 0; }
#footerLink #btn_guide a { background-position: -112px 0; }
#footerLink #btn_building a { background-position: -224px 0; }
#footerLink #btn_inq a { background-position: -336px 0; }
#footerLink #btn_access a:hover { background-position: 0 -26px; }
#footerLink #btn_guide a:hover { background-position: -112px -26px; }
#footerLink #btn_building a:hover { background-position: -224px -26px; }
#footerLink #btn_inq a:hover { background-position: -336px -26px; }
#footerYamato,
#footerIwase,
#footerMakabe {
	width: 455px;
	margin: 0 0 10px 0;
	overflow: hidden;
	font-size: 86%;
}
#footerYamato dt,
#footerIwase dt,
#footerMakabe dt {
	width: 112px;
	height: 26px;
	float: left;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#footerYamato dt { background: url(../img/footer/title_yamato.png) 0 0 no-repeat; }
#footerIwase dt { background: url(../img/footer/title_iwase.png) 0 0 no-repeat; }
#footerMakabe dt { background: url(../img/footer/title_makabe.png) 0 0 no-repeat; }
#footerYamato dd,
#footerIwase dd,
#footerMakabe dd {
	margin: 0 0 0 120px;
}
#footerYamato dd span.tel,
#footerIwase dd span.tel,
#footerMakabe dd span.tel {
	background: url(../img/footer/icon_tel.png) 0 4px no-repeat;
	padding: 3px 10px 5px 24px;
}
#footerYamato dd span.fax,
#footerIwase dd span.fax,
#footerMakabe dd span.fax {
	background: url(../img/footer/icon_fax.png) 0 0 no-repeat;
	padding: 3px 0 5px 26px;
}
#footerBottom {
	height: 46px;
	overflow: hidden;
}
#footerNav {
	width: 650px;
	margin: 10px 0 0 0;
	float: left;
	list-style: none;
}
#footerNav li {
	height: 26px;
	margin: 0 10px 0 0;
	float: left;
}
#footerNav li.nav01 { width: 112px; }
#footerNav li.nav02 { width: 159px; }
#footerNav li.nav03 { width: 191px; }
#footerNav li.nav04 { width: 129px; }
#footerNav li a {
	background: url(../img/footer/btn_footer2.png) 0 0 no-repeat;
	width: 100%;
	height: 100%;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#footerNav li.nav01 a { background-position: 0 0; }
#footerNav li.nav02 a { background-position: -112px 0; }
#footerNav li.nav03 a { background-position: -271px 0; }
#footerNav li.nav04 a { background-position: -462px 0; }
#footerNav li.nav01 a:hover { background-position: 0 -26px; }
#footerNav li.nav02 a:hover { background-position: -112px -26px; }
#footerNav li.nav03 a:hover { background-position: -271px -26px; }
#footerNav li.nav04 a:hover { background-position: -462px -26px; }
/*****************************************
			Copy Right
*****************************************/
#copyright {
	width: 290px;
	padding: 10px 0 0 0;
	overflow: hidden;
	font-size: 65%;
	line-height: 26px;
	float: left;
}
/*****************************************
			Jinkou
*****************************************/
#jinkouBox {
	background: url(../img/footer/dot_orange.png) 0 0 repeat;
	width: 424px;
	height: 80px;
	border: 2px solid #FFF;
	border-radius: 5px;
	overflow: hidden;
	position: absolute;
	top: 70px;
	right: 0;
}
#jinkou {}
/*****************************************
			Footer Block
*****************************************/
#footerBlock {
	background: url(../img/footer/cross_pink.png) 0 0 repeat;
	width: 100%;
	padding: 20px 0;
	overflow: hidden;
	border-top: 1px solid #FFF;
	border-bottom: 2px solid #FB585C;
}
#footerContact {
	background: url(../img/footer/footer_box.png) 0 0 repeat;
	width: 994px;
	margin: 20px auto 0 auto;
	padding: 3px;
	border-radius: 5px;
}
#footerContactInner {
	background: #FFF;
	width: 990px;
	border: 2px solid #FF9591;
	border-radius: 5px;
}
#footerContact h3 {
	background: url(../img/footer/btn_inq.png) 0 0 no-repeat;
	width: 323px;
	height: 57px;
	margin: 0 auto;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
	position: relative;
	top: -20px;
}
#footerContact h3:hover { background-position: 0 -57px; }
#contactContents { display: none; }
#contactContentsInner {
	background: #FFF;
	color: #000;
	letter-spacing: -0.4em;
}
#contactContentsInner p {
	margin: 0 0 10px 0;
	text-align: center;
	font-size: 107%;
	font-weight: bold;
	letter-spacing: normal;
}
#contactContents dl {
	width: 405px;
	margin: 0 0 0 60px;
	padding: 5px 0 4px 0;
	border-bottom: 1px dotted #AAA;
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	text-align: left;
	overflow: hidden;
}
#contactContents dl dt {
	display: inline-block;
	float: left;
}
#contactContents dl dd {
	display: inline-block;
	float: right;
}
#contactClose {
	background: url(../img/footer/btn_close.png) 0 0 no-repeat;
	width: 250px;
	height: 50px;
	margin: 15px auto;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
}
#contactClose:hover { background-position: 0 -50px; }